
/* ****************** 1칸 레이아웃  ****************** */

.layout_322255_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_322255_ > div:after {content:''; display:block; clear:both;}
.layout_322255_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_322255_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.table_322256_ {font-family: 'NanumSquareRound'; width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_322256_ * {box-sizing:border-box; word-break:keep-all;}
.table_322256_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_322256_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_321958_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_321958_ > div:after {content:''; display:block; clear:both;}
.layout_321958_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_321958_ strong {background:#000; color:#fff; font-size:20px;}
@media \0screen{
	.layout_321958_ {min-width:1600px;}
}

/* ****************** 표 2.0  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.table_321959_ {font-family: 'NanumSquareRound'; width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_321959_ * {box-sizing:border-box; word-break:keep-all;}
.table_321959_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_321959_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_571964_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_571964_ > div:after {content:''; display:block; clear:both;}
.layout_571964_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_571964_ {min-width:1600px;}
}

/* ****************** HTML 편집기  ****************** */

    @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.html_571934_ {font-family: 'NanumSquareRound'; width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html_571934_ * {box-sizing:border-box; word-break:keep-all;}
.html_571934_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
  .html_571934_ table th {background-color: #3f3f3f;font-size: 16px;color: #ffffff;font-weight: bold;text-align: center; vertical-align: middle; height:50px;}
.html_571934_ table td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; text-align:center;}
.html_571934_ table td.gray {background-color: #f2f2f2;}
  
.html_571934_ {overflow:hidden;}
.html_571934_:after {content:''; display:block; clear:both;}
  

/* ****************** 공백  ****************** */

.empty_line_321970_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_321970_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321970_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_321968_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_321968_ > div:after {content:''; display:block; clear:both;}
.layout_321968_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

    @media (max-width:1024px) {
	.layout_321968_ {padding:10px;}
  }
@media \0screen{
	.layout_321968_ {min-width:1600px;}
}

/* ****************** 타이틀 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_321969_ {font-size:0;}
.title_321969_ p { font-family: 'NanumSquareRound';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_321969_ p:before {content:''; position:absolute; background: #258b64; font-size:0;}

.title_321969_.style_top p {padding-top:10px;}
.title_321969_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_321969_.style_right p {padding-right:14px;}
.title_321969_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_321969_.style_bottom p {padding-bottom:12px;}
.title_321969_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_321969_.style_left p {padding-left:14px;}
.title_321969_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_321969_.style_circle1 p {padding-left:20px;}
.title_321969_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_321969_.style_circle2 p {padding-left:20px;}
.title_321969_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #258b64; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1024px) {
    .title_321969_ p {font-size:18px;}
  }

/* ****************** 블릿형 리스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_321971_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_321971_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_321971_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#258b64; vertical-align:top;}
.text_list_321971_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_321971_ p {font-family: 'NanumSquareRound'; display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; word-break:keep-all;}

  	@media (max-width:1024px) {
   .text_list_321971_ p {font-size:16px;}
  }
  
	.text_list_321971_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

    @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text_list_321973_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_321973_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_321973_ span {display:table-cell; padding:5px; font-weight:normal; font-family: 'NanumSquareRound'; color:#b3b3b3; vertical-align:top;}
.text_list_321973_ p {font-family: 'NanumSquareRound'; display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; word-break:keep-all;}
.text_list_321973_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #b3b3b3; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}
  	@media (max-width:1024px) {
   .text_list_321973_ p  {font-size:16px;}
  }
  
	.text_list_321973_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_321979_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_321979_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321979_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_321975_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_321975_ > div:after {content:''; display:block; clear:both;}
.layout_321975_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  @media (max-width:1024px) {
	.layout_321975_ {padding:10px;}
  }
  
@media \0screen{
	.layout_321975_ {min-width:1600px;}
}

/* ****************** 타이틀 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_321976_ {font-size:0;}
.title_321976_ p { font-family: 'NanumSquareRound';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_321976_ p:before {content:''; position:absolute; background: #258b64; font-size:0;}

.title_321976_.style_top p {padding-top:10px;}
.title_321976_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_321976_.style_right p {padding-right:14px;}
.title_321976_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_321976_.style_bottom p {padding-bottom:12px;}
.title_321976_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_321976_.style_left p {padding-left:14px;}
.title_321976_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_321976_.style_circle1 p {padding-left:20px;}
.title_321976_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_321976_.style_circle2 p {padding-left:20px;}
.title_321976_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #258b64; border-radius:12px; background:none; box-sizing:border-box;
}
  
    @media (max-width:1024px) {
    .title_321976_ p {font-size:18px;}
  }

/* ****************** 블릿형 리스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_321977_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_321977_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_321977_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#258b64; vertical-align:top;}
.text_list_321977_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_321977_ p {font-family: 'NanumSquareRound'; display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; word-break:keep-all;}

	@media (max-width:1024px) {
	.text_list_321977_ p {font-size:16px;}
  }
  
	.text_list_321977_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_321980_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_321980_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321980_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_321981_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_321981_ > div:after {content:''; display:block; clear:both;}
.layout_321981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  @media (max-width:1024px) {
	.layout_321981_ {padding:10px;}
  }
@media \0screen{
	.layout_321981_ {min-width:1600px;}
}

/* ****************** 타이틀 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_321983_ {font-size:0;}
.title_321983_ p { font-family: 'NanumSquareRound';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_321983_ p:before {content:''; position:absolute; background: #258b64; font-size:0;}

.title_321983_.style_top p {padding-top:10px;}
.title_321983_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_321983_.style_right p {padding-right:14px;}
.title_321983_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_321983_.style_bottom p {padding-bottom:12px;}
.title_321983_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_321983_.style_left p {padding-left:14px;}
.title_321983_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_321983_.style_circle1 p {padding-left:20px;}
.title_321983_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_321983_.style_circle2 p {padding-left:20px;}
.title_321983_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #258b64; border-radius:12px; background:none; box-sizing:border-box;
}
  
      @media (max-width:1024px) {
    .title_321983_ p {font-size:18px;}
  }

/* ****************** 블릿형 리스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_321982_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_321982_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_321982_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#258b64; vertical-align:top;}
.text_list_321982_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_321982_ p {font-family: 'NanumSquareRound'; display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; word-break:keep-all;}

  	@media (max-width:1024px) {
	.text_list_321982_ p {font-size:16px;}
  }
  
	.text_list_321982_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_322119_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_322119_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322119_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_322116_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_322116_ > div:after {content:''; display:block; clear:both;}
.layout_322116_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

	@media (max-width:1024px) {
	.layout_322116_ {padding:10px;}
  }
  
@media \0screen{
	.layout_322116_ {min-width:1600px;}
}

/* ****************** 타이틀 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_322117_ {font-size:0;}
.title_322117_ p { font-family: 'NanumSquareRound';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_322117_ p:before {content:''; position:absolute; background: #258b64; font-size:0;}

.title_322117_.style_top p {padding-top:10px;}
.title_322117_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_322117_.style_right p {padding-right:14px;}
.title_322117_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_322117_.style_bottom p {padding-bottom:12px;}
.title_322117_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_322117_.style_left p {padding-left:14px;}
.title_322117_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_322117_.style_circle1 p {padding-left:20px;}
.title_322117_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_322117_.style_circle2 p {padding-left:20px;}
.title_322117_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #258b64; border-radius:12px; background:none; box-sizing:border-box;
}
  
	@media (max-width:1024px) {
    .title_322117_ p {font-size:18px;}
  }

/* ****************** 블릿형 리스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_322118_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_322118_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_322118_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#258b64; vertical-align:top;}
.text_list_322118_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_322118_ p {font-family: 'NanumSquareRound'; display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; word-break:keep-all;}

    	@media (max-width:1024px) {
	.text_list_322118_ p {font-size:16px;}
  }
  
	.text_list_322118_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_322123_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_322123_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322123_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
